<LocalPresentationManifest xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Version>7.0</Version>
  <Properties>
    <Presentation>
      <Id>
        <Value>1ddc4020-af25-4bba-afbd-bf719e5dfba4</Value>
        <EntityType>Presentation</EntityType>
      </Id>
      <ParentFolderId>
        <Value>b0b6029c-35a8-47ff-9f36-29ae792567e1</Value>
        <EntityType>Folder</EntityType>
      </ParentFolderId>
      <Owner>MediasiteAdmin</Owner>
      <Creator>MediasiteAdmin</Creator>
      <Recycled>false</Recycled>
      <ObjectFlags>None</ObjectFlags>
      <CreationDate>2011-07-25T17:58:35Z</CreationDate>
      <LastModified>2018-08-18T05:02:18.217Z</LastModified>
      <RootId>
        <Value>1ddc4020-af25-4bba-afbd-bf719e5dfba4</Value>
        <EntityType>Presentation</EntityType>
      </RootId>
      <Title>Ethernet Overview: Part 2, IP Addresses</Title>
      <FolderId>
        <Value>b0b6029c-35a8-47ff-9f36-29ae792567e1</Value>
        <EntityType>Folder</EntityType>
      </FolderId>
      <PlayerId>
        <Value>78650c08-ce82-4d84-8df2-53a15e8e31d7</Value>
        <EntityType>Player</EntityType>
      </PlayerId>
      <RecordDateTimeUtc>2011-07-25T17:56:00Z</RecordDateTimeUtc>
      <Duration>347000</Duration>
      <IsUploadAutomatic>true</IsUploadAutomatic>
      <TimeZoneRegistryKey>Central Standard Time</TimeZoneRegistryKey>
      <Status>
        <DataStatus>Uploaded</DataStatus>
        <IsLive>true</IsLive>
        <IsLivePaused>false</IsLivePaused>
        <LiveStatus>1</LiveStatus>
        <IsOnDemand>true</IsOnDemand>
        <SimpleStatus>Viewable</SimpleStatus>
      </Status>
      <Options>
        <OptionValue>298</OptionValue>
        <IsPollsEnabled>false</IsPollsEnabled>
        <IsLiveCountdownEnabled>false</IsLiveCountdownEnabled>
        <IsLiveIndicationDelayed>false</IsLiveIndicationDelayed>
        <IsPollsInternal>true</IsPollsInternal>
        <IsForumsEnabled>true</IsForumsEnabled>
        <IsSharingEnabled>true</IsSharingEnabled>
        <IsPlayerLocked>false</IsPlayerLocked>
        <NotifyOnMetadataChanged>false</NotifyOnMetadataChanged>
        <PreferSmoothStreaming>true</PreferSmoothStreaming>
        <IsPrivate>false</IsPrivate>
        <UseAdaptiveCapture>false</UseAdaptiveCapture>
      </Options>
      <MaxConnections>-1</MaxConnections>
      <Source>3</Source>
      <ApprovalState>3</ApprovalState>
      <ChangeTypes>1</ChangeTypes>
      <EnableReviewEditApprove>false</EnableReviewEditApprove>
      <HeadContentRevision>1</HeadContentRevision>
      <NextRevisionNumber>2</NextRevisionNumber>
      <Presenters>
        <PresentationPresenter>
          <Id>46df8e6d-38a2-4682-8c38-1103a92abcb8</Id>
          <FirstName>Jim</FirstName>
          <LastName>Daggon</LastName>
          <BioUrl>http://www.ricelake.com/docs/prodinfo/biographies/jim_daggon_bio.pdf</BioUrl>
          <EmailAddress>jdaggon@ricelake.com</EmailAddress>
          <ImageName>e8b3ec2629074adebb37d39d160a4bf7.jpg</ImageName>
          <Order>1</Order>
        </PresentationPresenter>
      </Presenters>
      <ExternalLinks>
        <ExternalLink>
          <Order>1</Order>
          <Name>Embed Code</Name>
          <Url>http://www.ricelake.com/docs/prodinfo/media/webinars/embed/Ethernet/Ethernet2.txt</Url>
        </ExternalLink>
      </ExternalLinks>
    </Presentation>
    <Polls />
    <Folders>
      <Folder>
        <Id>
          <Value>cf7744c6-9088-4271-b470-0459a9b37535</Value>
          <EntityType>Folder</EntityType>
        </Id>
        <Owner>MediasiteAdmin</Owner>
        <Creator>MediasiteAdmin</Creator>
        <Recycled>false</Recycled>
        <ObjectFlags>None</ObjectFlags>
        <CreationDate>2012-03-16T16:00:44.217Z</CreationDate>
        <LastModified>2012-03-16T16:00:44.23Z</LastModified>
        <Name>Mediasite</Name>
        <Type>Root</Type>
      </Folder>
      <Folder>
        <Id>
          <Value>b0b6029c-35a8-47ff-9f36-29ae792567e1</Value>
          <EntityType>Folder</EntityType>
        </Id>
        <ParentFolderId>
          <Value>cf7744c6-9088-4271-b470-0459a9b37535</Value>
          <EntityType>Folder</EntityType>
        </ParentFolderId>
        <Owner>MediasiteAdmin</Owner>
        <Creator>MediasiteAdmin</Creator>
        <Recycled>false</Recycled>
        <ObjectFlags>None</ObjectFlags>
        <CreationDate>2011-05-25T14:39:57Z</CreationDate>
        <LastModified>2011-05-25T14:39:57Z</LastModified>
        <Name>Archive</Name>
        <Type>Folder</Type>
      </Folder>
    </Folders>
    <Player>
      <Id>
        <Value>78650c08-ce82-4d84-8df2-53a15e8e31d7</Value>
        <EntityType>Player</EntityType>
      </Id>
      <ParentFolderId>
        <Value>19100648-7479-430c-8d62-9a7f7b29193b</Value>
        <EntityType>Folder</EntityType>
      </ParentFolderId>
      <Owner>MediasiteAdmin</Owner>
      <Creator>MediasiteAdmin</Creator>
      <Recycled>false</Recycled>
      <ObjectFlags>None</ObjectFlags>
      <CreationDate>2010-10-18T20:27:16Z</CreationDate>
      <LastModified>2012-04-10T19:38:41.823Z</LastModified>
      <Name>Silverlight Standard Player (Widescreen)</Name>
      <LayoutId>bb0510bc-88cf-4fb8-9b63-c2b5ffebfcdf</LayoutId>
      <LayoutOptions>
        <LayoutElements>
          <PlayerLayoutElement>
            <Key>XapName</Key>
            <Name>Xap Name</Name>
            <Category>Text</Category>
            <Usage>Hidden</Usage>
            <AllowOverride>false</AllowOverride>
            <Value>SonicFoundry.Mediasite.SilverlightPlayer.FullScreenPlayer.xap</Value>
            <AllowedValues />
            <DependsOn />
          </PlayerLayoutElement>
          <PlayerLayoutElement>
            <Key>VideoAspect</Key>
            <Name>Video Aspect Ratio</Name>
            <Category>AspectRatio</Category>
            <Usage>Mandatory</Usage>
            <AllowOverride>false</AllowOverride>
            <Value>16:9</Value>
            <AllowedValues />
            <DependsOn />
          </PlayerLayoutElement>
          <PlayerLayoutElement>
            <Key>SlideAspect</Key>
            <Name>Slide Aspect Ratio</Name>
            <Category>AspectRatio</Category>
            <Usage>Mandatory</Usage>
            <AllowOverride>false</AllowOverride>
            <Value>4:3</Value>
            <AllowedValues />
            <DependsOn />
          </PlayerLayoutElement>
          <PlayerLayoutElement>
            <Key>VideoPosition</Key>
            <Name>Video Position</Name>
            <Category>CustomValues</Category>
            <Usage>Mandatory</Usage>
            <AllowOverride>false</AllowOverride>
            <Value>Left</Value>
            <AllowedValues>
              <PlayerLayoutAllowedValue>
                <Name>Right</Name>
                <Value>Right</Value>
              </PlayerLayoutAllowedValue>
              <PlayerLayoutAllowedValue>
                <Name>Left</Name>
                <Value>Left</Value>
              </PlayerLayoutAllowedValue>
            </AllowedValues>
            <DependsOn />
          </PlayerLayoutElement>
          <PlayerLayoutElement>
            <Key>EnableReflection</Key>
            <Name>Enable Reflection</Name>
            <Category>Boolean</Category>
            <Usage>Mandatory</Usage>
            <AllowOverride>false</AllowOverride>
            <Value>True</Value>
            <AllowedValues />
            <DependsOn />
          </PlayerLayoutElement>
          <PlayerLayoutElement>
            <Key>EnablePresentationInfo</Key>
            <Name>Enable Presentation Info</Name>
            <Category>Boolean</Category>
            <Usage>Mandatory</Usage>
            <AllowOverride>false</AllowOverride>
            <Value>True</Value>
            <AllowedValues />
            <DependsOn />
          </PlayerLayoutElement>
          <PlayerLayoutElement>
            <Key>FullInitialLayout</Key>
            <Name>Full Experience Initial Layout</Name>
            <Category>CustomValues</Category>
            <Usage>Mandatory</Usage>
            <AllowOverride>false</AllowOverride>
            <Value>SideBySide</Value>
            <AllowedValues>
              <PlayerLayoutAllowedValue>
                <Name>Side By Side</Name>
                <Value>SideBySide</Value>
              </PlayerLayoutAllowedValue>
              <PlayerLayoutAllowedValue>
                <Name>Full Frame</Name>
                <Value>SlideOnly</Value>
              </PlayerLayoutAllowedValue>
              <PlayerLayoutAllowedValue>
                <Name>Picture In Picture</Name>
                <Value>PictureInPicture</Value>
              </PlayerLayoutAllowedValue>
            </AllowedValues>
            <DependsOn />
          </PlayerLayoutElement>
          <PlayerLayoutElement>
            <Key>PrimaryContent</Key>
            <Name>Primary Content Area</Name>
            <Category>CustomValues</Category>
            <Usage>Mandatory</Usage>
            <AllowOverride>false</AllowOverride>
            <Value>Slide</Value>
            <AllowedValues>
              <PlayerLayoutAllowedValue>
                <Name>Slide</Name>
                <Value>Slide</Value>
              </PlayerLayoutAllowedValue>
              <PlayerLayoutAllowedValue>
                <Name>Video</Name>
                <Value>Video</Value>
              </PlayerLayoutAllowedValue>
            </AllowedValues>
            <DependsOn />
          </PlayerLayoutElement>
          <PlayerLayoutElement>
            <Key>AllowLayoutAdjustment</Key>
            <Name>Allow Content Layout Adjustment</Name>
            <Category>Boolean</Category>
            <Usage>Mandatory</Usage>
            <AllowOverride>false</AllowOverride>
            <Value>True</Value>
            <AllowedValues />
            <DependsOn />
          </PlayerLayoutElement>
          <PlayerLayoutElement>
            <Key>ShowSlideNavigation</Key>
            <Name>Show Slide Navigation</Name>
            <Category>Boolean</Category>
            <Usage>Mandatory</Usage>
            <AllowOverride>false</AllowOverride>
            <Value>True</Value>
            <AllowedValues />
            <DependsOn />
          </PlayerLayoutElement>
          <PlayerLayoutElement>
            <Key>EnableSearch</Key>
            <Name>Enable Search</Name>
            <Category>Boolean</Category>
            <Usage>Mandatory</Usage>
            <AllowOverride>false</AllowOverride>
            <Value>True</Value>
            <AllowedValues />
            <DependsOn />
          </PlayerLayoutElement>
        </LayoutElements>
        <LayoutElementGroups />
        <LayoutElementDependencies />
        <LayoutDimensions />
        <LayoutImages>
          <PlayerLayoutImage>
            <Key>FullScreenBanner</Key>
            <Name>Banner Image</Name>
            <Usage>Mandatory</Usage>
            <AllowOverride>false</AllowOverride>
            <ImageFilename>b746ec8788014b63b80cbb4adada2be9.png</ImageFilename>
            <SupportsUrl>true</SupportsUrl>
            <ImageUrl>http://www.ricelake.com/webinars</ImageUrl>
            <ImageWidth>468</ImageWidth>
            <ImageHeight>60</ImageHeight>
          </PlayerLayoutImage>
          <PlayerLayoutImage>
            <Key>DefaultPresenterImage</Key>
            <Name>Default Presenter Image</Name>
            <Usage>Mandatory</Usage>
            <AllowOverride>false</AllowOverride>
            <ImageFilename>presenter_image_not_available.png</ImageFilename>
            <SupportsUrl>false</SupportsUrl>
            <ImageWidth>60</ImageWidth>
            <ImageHeight>80</ImageHeight>
          </PlayerLayoutImage>
          <PlayerLayoutImage>
            <Key>DefaultSlide</Key>
            <Name>Default Slide</Name>
            <Usage>Mandatory</Usage>
            <AllowOverride>false</AllowOverride>
            <ImageFilename>c9db7de011ff4817a6a8f5f1276d6ecb.jpg</ImageFilename>
            <SupportsUrl>false</SupportsUrl>
            <ImageWidth>1024</ImageWidth>
            <ImageHeight>768</ImageHeight>
          </PlayerLayoutImage>
          <PlayerLayoutImage>
            <Key>WaitingForPresentationSlide</Key>
            <Name>Waiting for Presentation Slide</Name>
            <Usage>Mandatory</Usage>
            <AllowOverride>false</AllowOverride>
            <ImageFilename>9c6dfd4de82248b3909f9c7e556a3d1f.jpg</ImageFilename>
            <SupportsUrl>false</SupportsUrl>
            <ImageWidth>1024</ImageWidth>
            <ImageHeight>768</ImageHeight>
          </PlayerLayoutImage>
          <PlayerLayoutImage>
            <Key>PresentationEndedSlide</Key>
            <Name>Presentation Ended Slide</Name>
            <Usage>Mandatory</Usage>
            <AllowOverride>false</AllowOverride>
            <ImageFilename>a9339b2ad8224710bd574cbc7a8d379b.jpg</ImageFilename>
            <SupportsUrl>false</SupportsUrl>
            <ImageWidth>1024</ImageWidth>
            <ImageHeight>768</ImageHeight>
          </PlayerLayoutImage>
          <PlayerLayoutImage>
            <Key>VideoThumb</Key>
            <Name>Video Thumbnail</Name>
            <Usage>Mandatory</Usage>
            <AllowOverride>false</AllowOverride>
            <ImageFilename>40a477e21349448eae1a22a432879f5d.jpg</ImageFilename>
            <SupportsUrl>false</SupportsUrl>
            <ImageWidth>320</ImageWidth>
            <ImageHeight>243</ImageHeight>
          </PlayerLayoutImage>
        </LayoutImages>
        <Version>
          <MajorVersion>0</MajorVersion>
          <MinorVersion>0</MinorVersion>
        </Version>
      </LayoutOptions>
    </Player>
    <ContentRevisions>
      <ContentRevision>
        <RevisionNumber>1</RevisionNumber>
        <DataStatus>5</DataStatus>
        <LiveStatus>5</LiveStatus>
        <IsOnDemand>true</IsOnDemand>
        <AudioStreamType>0</AudioStreamType>
        <PublishToGoContent>
          <Id>
            <Value>86b145f3-74d5-4721-ac17-b67375518beb</Value>
            <EntityType>PresentationContent</EntityType>
          </Id>
          <ContentServerId>
            <Value>6d9ee7cb-16db-47e3-ad63-0d3f4ecb90da</Value>
            <EntityType>ContentServer</EntityType>
          </ContentServerId>
          <ContentType>PublishToGo</ContentType>
          <EncodingOrder>1</EncodingOrder>
          <PlaybackOrder>1</PlaybackOrder>
          <Status>Working</Status>
          <FileName>4f0a581e-e156-4962-ac03-7dcb75122896.p2g.zip</FileName>
          <FileLength>0</FileLength>
          <Length>0</Length>
          <MimeType>application/zip</MimeType>
          <ArchiveType>0</ArchiveType>
          <IsTranscodeSource>false</IsTranscodeSource>
        </PublishToGoContent>
        <PodcastContent>
          <Id>
            <Value>cccd09ff-2d44-459c-b079-ab480c5e0bb7</Value>
            <EntityType>PresentationContent</EntityType>
          </Id>
          <ContentServerId>
            <Value>2fa71667-5d89-4131-b70d-d2cac9fa99c1</Value>
            <EntityType>ContentServer</EntityType>
          </ContentServerId>
          <ContentEncodeSettingsId>
            <Value>02dfb535-b8eb-4099-acd5-30f6fb4e38cc</Value>
            <EntityType>ContentEncodingSettings</EntityType>
          </ContentEncodeSettingsId>
          <ContentType>Podcast</ContentType>
          <EncodingOrder>3</EncodingOrder>
          <PlaybackOrder>3</PlaybackOrder>
          <Status>Completed</Status>
          <FileName>0e076f59-77e4-49df-94dc-802a3739315f.mp3</FileName>
          <FileLength>5526119</FileLength>
          <Length>345373</Length>
          <MimeType>audio/mpeg</MimeType>
          <ArchiveType>0</ArchiveType>
          <IsTranscodeSource>false</IsTranscodeSource>
          <EncodingName>MP3 128 kbps</EncodingName>
        </PodcastContent>
        <AudioMp3Content>
          <Id>
            <Value>cccd09ff-2d44-459c-b079-ab480c5e0bb7</Value>
            <EntityType>PresentationContent</EntityType>
          </Id>
          <ContentServerId>
            <Value>2fa71667-5d89-4131-b70d-d2cac9fa99c1</Value>
            <EntityType>ContentServer</EntityType>
          </ContentServerId>
          <ContentEncodeSettingsId>
            <Value>02dfb535-b8eb-4099-acd5-30f6fb4e38cc</Value>
            <EntityType>ContentEncodingSettings</EntityType>
          </ContentEncodeSettingsId>
          <ContentType>Podcast</ContentType>
          <EncodingOrder>3</EncodingOrder>
          <PlaybackOrder>3</PlaybackOrder>
          <Status>Completed</Status>
          <FileName>0e076f59-77e4-49df-94dc-802a3739315f.mp3</FileName>
          <FileLength>5526119</FileLength>
          <Length>345373</Length>
          <MimeType>audio/mpeg</MimeType>
          <ArchiveType>0</ArchiveType>
          <IsTranscodeSource>false</IsTranscodeSource>
          <EncodingName>MP3 128 kbps</EncodingName>
        </AudioMp3Content>
        <ThumbnailContent>
          <Id>
            <Value>06cdf0ef-cae7-4440-baf9-76e3d36ac8c8</Value>
            <EntityType>PresentationContent</EntityType>
          </Id>
          <ContentServerId>
            <Value>2fa71667-5d89-4131-b70d-d2cac9fa99c1</Value>
            <EntityType>ContentServer</EntityType>
          </ContentServerId>
          <ContentType>PresentationThumbnail</ContentType>
          <EncodingOrder>1</EncodingOrder>
          <PlaybackOrder>1</PlaybackOrder>
          <Status>Completed</Status>
          <FileName>thumbnail_b6ddb578a6e94e4dab2757631385e8e1.jpg</FileName>
          <FileLength>7988</FileLength>
          <Length>0</Length>
          <MimeType>image/jpeg</MimeType>
          <ArchiveType>0</ArchiveType>
          <IsTranscodeSource>false</IsTranscodeSource>
        </ThumbnailContent>
        <Streams>
          <ContentStream>
            <Id>
              <Value>20f1a852-7ee4-4c85-8a0b-929a6dacd601</Value>
              <EntityType>Stream</EntityType>
            </Id>
            <StreamType>2</StreamType>
            <Priority>1</Priority>
            <PreferFullMotion>false</PreferFullMotion>
            <AspectRatio>4x3</AspectRatio>
            <PlaybackAudioSource>false</PlaybackAudioSource>
            <ThumbnailContent>
              <Id>
                <Value>c804deb2-433f-4b42-a8e6-5f2c7e8d619c</Value>
                <EntityType>PresentationContent</EntityType>
              </Id>
              <ContentServerId>
                <Value>2fa71667-5d89-4131-b70d-d2cac9fa99c1</Value>
                <EntityType>ContentServer</EntityType>
              </ContentServerId>
              <ContentType>PresentationThumbnail</ContentType>
              <EncodingOrder>1</EncodingOrder>
              <PlaybackOrder>1</PlaybackOrder>
              <Status>Completed</Status>
              <FileName>ac15a79e-bf47-4b1a-bde2-6d7a098e039e.jpg</FileName>
              <FileLength>33748</FileLength>
              <Length>0</Length>
              <MimeType>image/jpeg</MimeType>
              <ArchiveType>0</ArchiveType>
              <IsTranscodeSource>false</IsTranscodeSource>
            </ThumbnailContent>
            <SlideContent>
              <Id>
                <Value>d4bf48b1-ec71-4819-bb79-e1afb685ae7b</Value>
                <EntityType>PresentationContent</EntityType>
              </Id>
              <ContentServerId>
                <Value>8d49e218-4d32-43c7-90fe-4678819e38d3</Value>
                <EntityType>ContentServer</EntityType>
              </ContentServerId>
              <ContentEncodeSettingsId>
                <Value>c8085aff-3480-46ea-86c2-a388f91c28f8</Value>
                <EntityType>ContentEncodingSettings</EntityType>
              </ContentEncodeSettingsId>
              <ContentType>Slides</ContentType>
              <EncodingOrder>1</EncodingOrder>
              <PlaybackOrder>1</PlaybackOrder>
              <Status>Completed</Status>
              <FileName>slide_{0:D4}_full.jpg</FileName>
              <FileLength>505098</FileLength>
              <Length>9</Length>
              <MimeType>image/jpeg</MimeType>
              <ArchiveType>0</ArchiveType>
              <IsTranscodeSource>false</IsTranscodeSource>
              <EncodingName>Default PowerPoint</EncodingName>
              <ServerFileName>slide_{0:D4}_full.jpg</ServerFileName>
              <Slides>
                <Slide>
                  <Number>1</Number>
                  <Time>99</Time>
                </Slide>
                <Slide>
                  <Number>2</Number>
                  <Time>15902</Time>
                </Slide>
                <Slide>
                  <Number>3</Number>
                  <Time>51420</Time>
                </Slide>
                <Slide>
                  <Number>4</Number>
                  <Time>93770</Time>
                </Slide>
                <Slide>
                  <Number>5</Number>
                  <Time>148142</Time>
                </Slide>
                <Slide>
                  <Number>6</Number>
                  <Time>180481</Time>
                </Slide>
                <Slide>
                  <Number>7</Number>
                  <Time>200806</Time>
                </Slide>
                <Slide>
                  <Number>8</Number>
                  <Time>268754</Time>
                </Slide>
                <Slide>
                  <Number>9</Number>
                  <Time>343944</Time>
                </Slide>
              </Slides>
              <IsGeneratedFromVideoStream>false</IsGeneratedFromVideoStream>
            </SlideContent>
            <OcrContent>
              <Id>
                <Value>59cfc627-b93b-40d5-b5af-9beb21fa5b2f</Value>
                <EntityType>PresentationContent</EntityType>
              </Id>
              <ContentServerId>
                <Value>2fa71667-5d89-4131-b70d-d2cac9fa99c1</Value>
                <EntityType>ContentServer</EntityType>
              </ContentServerId>
              <ContentType>SlideOcr</ContentType>
              <EncodingOrder>1</EncodingOrder>
              <PlaybackOrder>1</PlaybackOrder>
              <Status>Completed</Status>
              <FileName>slide_{0:D4}_full.jpg</FileName>
              <FileLength>505098</FileLength>
              <Length>9</Length>
              <MimeType>text/xml</MimeType>
              <ArchiveType>0</ArchiveType>
              <IsTranscodeSource>false</IsTranscodeSource>
              <LastOcrDate>2012-04-01T10:53:25.0171027Z</LastOcrDate>
            </OcrContent>
            <OnDemandContentList />
          </ContentStream>
          <ContentStream>
            <Id>
              <Value>8a9bb67e-8cc9-4ac5-b1d4-4fd3dc0e62d0</Value>
              <EntityType>Stream</EntityType>
            </Id>
            <StreamType>0</StreamType>
            <Priority>2</Priority>
            <AudioEncodingSettingId>
              <Value>bc4041dc-e31c-4684-b52c-caa9dcae1f9b</Value>
              <EntityType>ContentEncodingSettings</EntityType>
            </AudioEncodingSettingId>
            <PreferFullMotion>true</PreferFullMotion>
            <AspectRatio>16x9</AspectRatio>
            <PlaybackAudioSource>true</PlaybackAudioSource>
            <ThumbnailContent>
              <Id>
                <Value>e71e5b5f-b668-48d1-89c6-5162e3e1318d</Value>
                <EntityType>PresentationContent</EntityType>
              </Id>
              <ContentServerId>
                <Value>2fa71667-5d89-4131-b70d-d2cac9fa99c1</Value>
                <EntityType>ContentServer</EntityType>
              </ContentServerId>
              <ContentType>PresentationThumbnail</ContentType>
              <EncodingOrder>1</EncodingOrder>
              <PlaybackOrder>1</PlaybackOrder>
              <Status>Completed</Status>
              <FileName>16e40515-3ff6-4bc1-812f-30e036d61a73.jpg</FileName>
              <FileLength>11464</FileLength>
              <Length>0</Length>
              <MimeType>image/jpeg</MimeType>
              <ArchiveType>0</ArchiveType>
              <IsTranscodeSource>false</IsTranscodeSource>
            </ThumbnailContent>
            <OnDemandContentList>
              <PresentationContent>
                <Id>
                  <Value>d50d59d1-c5d2-4c0b-9aa6-0163c6478598</Value>
                  <EntityType>PresentationContent</EntityType>
                </Id>
                <ContentServerId>
                  <Value>b45d2433-85b5-43b5-be5a-7d84a121ae99</Value>
                  <EntityType>ContentServer</EntityType>
                </ContentServerId>
                <ContentEncodeSettingsId>
                  <Value>55750595-950c-479a-8b5e-d0cb8a01d07f</Value>
                  <EntityType>ContentEncodingSettings</EntityType>
                </ContentEncodeSettingsId>
                <ContentType>OnDemandFile</ContentType>
                <EncodingOrder>2</EncodingOrder>
                <PlaybackOrder>2</PlaybackOrder>
                <Status>Completed</Status>
                <FileName>bcca15d2-ea90-4158-8d99-8a0a77821c7d.mp4</FileName>
                <FileLength>11402359</FileLength>
                <Length>347133</Length>
                <MimeType>video/mp4</MimeType>
                <ArchiveType>0</ArchiveType>
                <IsTranscodeSource>false</IsTranscodeSource>
                <EncodingName>16:9 MP4 (h.264/aac) at 15 fps, 200 kbps</EncodingName>
              </PresentationContent>
              <PresentationContent>
                <Id>
                  <Value>75b71a4f-0986-4f15-b80f-f93b472645fa</Value>
                  <EntityType>PresentationContent</EntityType>
                </Id>
                <ContentServerId>
                  <Value>bc7304c6-fbfe-47bd-8adf-eac1b9fdc709</Value>
                  <EntityType>ContentServer</EntityType>
                </ContentServerId>
                <ContentEncodeSettingsId>
                  <Value>3a3f279e-18f0-4e96-adba-e6597f0b5314</Value>
                  <EntityType>ContentEncodingSettings</EntityType>
                </ContentEncodeSettingsId>
                <ContentType>OnDemandFile</ContentType>
                <EncodingOrder>3</EncodingOrder>
                <PlaybackOrder>3</PlaybackOrder>
                <Status>Completed</Status>
                <FileName>1ddc4020-af25-4bba-afbd-bf719e5dfba4.wmv</FileName>
                <FileLength>17768729</FileLength>
                <Length>347133</Length>
                <MimeType>video/x-ms-wmv</MimeType>
                <ArchiveType>0</ArchiveType>
                <IsTranscodeSource>true</IsTranscodeSource>
                <EncodingName>Widescreen 640 x 360 (360Kbps)</EncodingName>
              </PresentationContent>
            </OnDemandContentList>
            <BroadcastContentList>
              <PresentationContent>
                <Id>
                  <Value>5cdbbcae-a8d5-4502-b9fb-c03cf7124ca7</Value>
                  <EntityType>PresentationContent</EntityType>
                </Id>
                <ContentServerId>
                  <Value>d9ce6e72-4a39-4d26-96f2-b50c100dfde6</Value>
                  <EntityType>ContentServer</EntityType>
                </ContentServerId>
                <ContentEncodeSettingsId>
                  <Value>3a3f279e-18f0-4e96-adba-e6597f0b5314</Value>
                  <EntityType>ContentEncodingSettings</EntityType>
                </ContentEncodeSettingsId>
                <ContentType>BroadcastStream</ContentType>
                <EncodingOrder>0</EncodingOrder>
                <PlaybackOrder>0</PlaybackOrder>
                <Status>Completed</Status>
                <FileName>545e1ed4-786d-4c14-b6ec-632ea8d7e014</FileName>
                <FileLength>0</FileLength>
                <Length>0</Length>
                <MimeType>video/x-ms-wmv</MimeType>
                <ArchiveType>0</ArchiveType>
                <IsTranscodeSource>false</IsTranscodeSource>
                <EncodingName>Widescreen 640 x 360 (360Kbps)</EncodingName>
              </PresentationContent>
            </BroadcastContentList>
          </ContentStream>
        </Streams>
      </ContentRevision>
    </ContentRevisions>
    <EncodingSettings>
      <ContentEncodingSettings>
        <Id>
          <Value>55750595-950c-479a-8b5e-d0cb8a01d07f</Value>
          <EntityType>ContentEncodingSettings</EntityType>
        </Id>
        <ParentFolderId>
          <Value>b51edf12-47e0-455f-82da-88f862895a0b</Value>
          <EntityType>Folder</EntityType>
        </ParentFolderId>
        <Owner>MediasiteAdmin</Owner>
        <Creator>MediasiteAdmin</Creator>
        <Recycled>false</Recycled>
        <ObjectFlags>SystemEntity</ObjectFlags>
        <CreationDate>2018-08-07T16:22:41.317Z</CreationDate>
        <LastModified>2018-08-14T20:51:47.817Z</LastModified>
        <Name>16:9 MP4 (h.264/aac) at 15 fps, 200 kbps</Name>
        <Description>Encode settings for recording a single 400x224 video stream at 200 Kbps, 15 fps and a single audio stream at 64 Kbps as MP4.</Description>
        <MimeType>video/mp4</MimeType>
        <SerializedSettings>&lt;EncodingSettings xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"&gt;&lt;UserMaximumDeviceClass&gt;-1&lt;/UserMaximumDeviceClass&gt;&lt;StreamDescriptions&gt;&lt;EncodingStreamDescription&gt;&lt;Number&gt;1&lt;/Number&gt;&lt;StreamType&gt;Audio&lt;/StreamType&gt;&lt;DeviceClass&gt;1&lt;/DeviceClass&gt;&lt;Description&gt;AACL,64000 bps 16 bit stereo 44100 hz&lt;/Description&gt;&lt;StreamWeight&gt;0&lt;/StreamWeight&gt;&lt;/EncodingStreamDescription&gt;&lt;EncodingStreamDescription&gt;&lt;Number&gt;2&lt;/Number&gt;&lt;StreamType&gt;Video&lt;/StreamType&gt;&lt;DeviceClass&gt;1&lt;/DeviceClass&gt;&lt;Description&gt;H264,200000 bps 400x224 15.000 fps&lt;/Description&gt;&lt;StreamWeight&gt;4&lt;/StreamWeight&gt;&lt;/EncodingStreamDescription&gt;&lt;/StreamDescriptions&gt;&lt;Filters&gt;&lt;EncodingSettingsFilter&gt;&lt;FilterType&gt;AspectRatio&lt;/FilterType&gt;&lt;FilterValue&gt;16x9&lt;/FilterValue&gt;&lt;/EncodingSettingsFilter&gt;&lt;EncodingSettingsFilter&gt;&lt;FilterType&gt;FrameRate&lt;/FilterType&gt;&lt;FilterValue&gt;15&lt;/FilterValue&gt;&lt;/EncodingSettingsFilter&gt;&lt;/Filters&gt;&lt;Settings&gt;&amp;lt;MediaProfile xmlns="http://www.SonicFoundry.com/Mediasite/Services/RecorderManagement/05/01//Data" xmlns:i="http://www.w3.org/2001/XMLSchema-instance"&amp;gt;&amp;lt;PresentationAspectX&amp;gt;640&amp;lt;/PresentationAspectX&amp;gt;&amp;lt;PresentationAspectY&amp;gt;360&amp;lt;/PresentationAspectY&amp;gt;&amp;lt;StreamProfiles xmlns:a="http://schemas.microsoft.com/2003/10/Serialization/Arrays"&amp;gt;&amp;lt;a:anyType i:type="AudioEncoderProfile"&amp;gt;&amp;lt;BitRate&amp;gt;64000&amp;lt;/BitRate&amp;gt;&amp;lt;FourCC&amp;gt;AACL&amp;lt;/FourCC&amp;gt;&amp;lt;HexEncodedCodecPrivateData&amp;gt;1210&amp;lt;/HexEncodedCodecPrivateData&amp;gt;&amp;lt;MinimumMachineClass&amp;gt;1&amp;lt;/MinimumMachineClass&amp;gt;&amp;lt;SampleRate&amp;gt;44100&amp;lt;/SampleRate&amp;gt;&amp;lt;BitsPerChannel&amp;gt;16&amp;lt;/BitsPerChannel&amp;gt;&amp;lt;BlockAlign&amp;gt;4&amp;lt;/BlockAlign&amp;gt;&amp;lt;Channels&amp;gt;2&amp;lt;/Channels&amp;gt;&amp;lt;/a:anyType&amp;gt;&amp;lt;a:anyType i:type="VideoEncoderProfile"&amp;gt;&amp;lt;BitRate&amp;gt;200000&amp;lt;/BitRate&amp;gt;&amp;lt;FourCC&amp;gt;H264&amp;lt;/FourCC&amp;gt;&amp;lt;HexEncodedCodecPrivateData&amp;gt;000000016742800C96520323B7FE07F60800A10000030001000003001E6000030D400061A87F18E30000186A00030D43F8C70ED09132400000000168CB8D48&amp;lt;/HexEncodedCodecPrivateData&amp;gt;&amp;lt;MinimumMachineClass&amp;gt;1&amp;lt;/MinimumMachineClass&amp;gt;&amp;lt;SampleRate&amp;gt;15&amp;lt;/SampleRate&amp;gt;&amp;lt;Height&amp;gt;224&amp;lt;/Height&amp;gt;&amp;lt;StreamWeight&amp;gt;4&amp;lt;/StreamWeight&amp;gt;&amp;lt;VariableRate&amp;gt;false&amp;lt;/VariableRate&amp;gt;&amp;lt;Width&amp;gt;400&amp;lt;/Width&amp;gt;&amp;lt;/a:anyType&amp;gt;&amp;lt;/StreamProfiles&amp;gt;&amp;lt;/MediaProfile&amp;gt;&lt;/Settings&gt;&lt;/EncodingSettings&gt;</SerializedSettings>
      </ContentEncodingSettings>
      <ContentEncodingSettings>
        <Id>
          <Value>c8085aff-3480-46ea-86c2-a388f91c28f8</Value>
          <EntityType>ContentEncodingSettings</EntityType>
        </Id>
        <ParentFolderId>
          <Value>b51edf12-47e0-455f-82da-88f862895a0b</Value>
          <EntityType>Folder</EntityType>
        </ParentFolderId>
        <Owner>MediasiteAdmin</Owner>
        <Creator>MediasiteAdmin</Creator>
        <Recycled>false</Recycled>
        <ObjectFlags>None</ObjectFlags>
        <CreationDate>2012-03-16T17:11:54.02Z</CreationDate>
        <LastModified>2012-03-16T17:11:54.02Z</LastModified>
        <Name>Default PowerPoint</Name>
        <MimeType>image/jpeg</MimeType>
        <SerializedSettings>&lt;SlideEncodingSettings xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"&gt;&lt;SlideCaptureSettings&gt;&lt;ChangeSensitivity&gt;90&lt;/ChangeSensitivity&gt;&lt;MaxScanRate&gt;2&lt;/MaxScanRate&gt;&lt;Quality&gt;85&lt;/Quality&gt;&lt;Options&gt;IsDefault&lt;/Options&gt;&lt;Interval&gt;100&lt;/Interval&gt;&lt;BypassInterval&gt;2000&lt;/BypassInterval&gt;&lt;UseStabilization&gt;true&lt;/UseStabilization&gt;&lt;UseAdaptiveSceneDetection&gt;false&lt;/UseAdaptiveSceneDetection&gt;&lt;/SlideCaptureSettings&gt;&lt;/SlideEncodingSettings&gt;</SerializedSettings>
      </ContentEncodingSettings>
      <ContentEncodingSettings>
        <Id>
          <Value>02dfb535-b8eb-4099-acd5-30f6fb4e38cc</Value>
          <EntityType>ContentEncodingSettings</EntityType>
        </Id>
        <ParentFolderId>
          <Value>b51edf12-47e0-455f-82da-88f862895a0b</Value>
          <EntityType>Folder</EntityType>
        </ParentFolderId>
        <Owner>MediasiteAdmin</Owner>
        <Creator>MediasiteAdmin</Creator>
        <Recycled>false</Recycled>
        <ObjectFlags>SystemEntity</ObjectFlags>
        <CreationDate>2018-08-07T16:22:42.883Z</CreationDate>
        <LastModified>2018-08-07T16:22:42.883Z</LastModified>
        <Name>MP3 128 kbps</Name>
        <Description>Audio MP3 128000 bps mono</Description>
        <MimeType>audio/mpeg</MimeType>
        <SerializedSettings>&lt;Mp3EncodingSettings xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"&gt;&lt;AudioEncodingBitrateInKbps&gt;128&lt;/AudioEncodingBitrateInKbps&gt;&lt;/Mp3EncodingSettings&gt;</SerializedSettings>
      </ContentEncodingSettings>
      <ContentEncodingSettings>
        <Id>
          <Value>3a3f279e-18f0-4e96-adba-e6597f0b5314</Value>
          <EntityType>ContentEncodingSettings</EntityType>
        </Id>
        <ParentFolderId>
          <Value>b51edf12-47e0-455f-82da-88f862895a0b</Value>
          <EntityType>Folder</EntityType>
        </ParentFolderId>
        <Owner>MediasiteAdmin</Owner>
        <Creator>MediasiteAdmin</Creator>
        <Recycled>false</Recycled>
        <ObjectFlags>None</ObjectFlags>
        <CreationDate>2011-04-06T16:38:04Z</CreationDate>
        <LastModified>2011-04-06T18:18:15Z</LastModified>
        <Name>Widescreen 640 x 360 (360Kbps)</Name>
        <MimeType>video/x-ms-wmv</MimeType>
        <SerializedSettings>&lt;EncodingSettings xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"&gt;&lt;UserMaximumDeviceClass&gt;-1&lt;/UserMaximumDeviceClass&gt;&lt;StreamDescriptions /&gt;&lt;Filters /&gt;&lt;Settings5x&gt;&amp;lt;WmsEncodingSettings xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"&amp;gt;&amp;lt;VideoEncodings&amp;gt;&amp;lt;VideoEncodingDetails&amp;gt;&amp;lt;Name&amp;gt;Windows Media Video 9&amp;lt;/Name&amp;gt;&amp;lt;Description&amp;gt;Corporate LAN or 384 Kbps cable modem/DSL&amp;lt;/Description&amp;gt;&amp;lt;MediaSubType&amp;gt;33564d57-0000-0010-8000-00aa00389b71&amp;lt;/MediaSubType&amp;gt;&amp;lt;Height&amp;gt;360&amp;lt;/Height&amp;gt;&amp;lt;Width&amp;gt;640&amp;lt;/Width&amp;gt;&amp;lt;EffectiveBitRate&amp;gt;350000&amp;lt;/EffectiveBitRate&amp;gt;&amp;lt;FrameRate&amp;gt;15&amp;lt;/FrameRate&amp;gt;&amp;lt;BufferSize&amp;gt;3&amp;lt;/BufferSize&amp;gt;&amp;lt;ImageQuality&amp;gt;75&amp;lt;/ImageQuality&amp;gt;&amp;lt;KeyFrame&amp;gt;3&amp;lt;/KeyFrame&amp;gt;&amp;lt;AudioEncoding&amp;gt;&amp;lt;Name&amp;gt;Windows Media Audio 9.*&amp;lt;/Name&amp;gt;&amp;lt;Description&amp;gt; 64 kbps, 44 kHz, stereo (A/V) CBR&amp;lt;/Description&amp;gt;&amp;lt;MediaSubType&amp;gt;00000161-0000-0010-8000-00aa00389b71&amp;lt;/MediaSubType&amp;gt;&amp;lt;BitRate&amp;gt;64040&amp;lt;/BitRate&amp;gt;&amp;lt;SampleRate&amp;gt;44100&amp;lt;/SampleRate&amp;gt;&amp;lt;Channels&amp;gt;2&amp;lt;/Channels&amp;gt;&amp;lt;EncodingBits&amp;gt;0&amp;lt;/EncodingBits&amp;gt;&amp;lt;EncodingMode&amp;gt;ConstantBitRate&amp;lt;/EncodingMode&amp;gt;&amp;lt;EncodingType&amp;gt;AudioVideo&amp;lt;/EncodingType&amp;gt;&amp;lt;/AudioEncoding&amp;gt;&amp;lt;/VideoEncodingDetails&amp;gt;&amp;lt;/VideoEncodings&amp;gt;&amp;lt;AudioEncodings&amp;gt;&amp;lt;AudioEncodingDetails&amp;gt;&amp;lt;Name&amp;gt;Windows Media Audio 9.*&amp;lt;/Name&amp;gt;&amp;lt;Description&amp;gt; 64 kbps, 44 kHz, stereo (A/V) CBR&amp;lt;/Description&amp;gt;&amp;lt;MediaSubType&amp;gt;00000161-0000-0010-8000-00aa00389b71&amp;lt;/MediaSubType&amp;gt;&amp;lt;BitRate&amp;gt;64040&amp;lt;/BitRate&amp;gt;&amp;lt;SampleRate&amp;gt;44100&amp;lt;/SampleRate&amp;gt;&amp;lt;Channels&amp;gt;2&amp;lt;/Channels&amp;gt;&amp;lt;EncodingBits&amp;gt;0&amp;lt;/EncodingBits&amp;gt;&amp;lt;EncodingMode&amp;gt;ConstantBitRate&amp;lt;/EncodingMode&amp;gt;&amp;lt;EncodingType&amp;gt;AudioVideo&amp;lt;/EncodingType&amp;gt;&amp;lt;/AudioEncodingDetails&amp;gt;&amp;lt;/AudioEncodings&amp;gt;&amp;lt;/WmsEncodingSettings&amp;gt;&lt;/Settings5x&gt;&lt;/EncodingSettings&gt;</SerializedSettings>
      </ContentEncodingSettings>
    </EncodingSettings>
    <PresentationComments />
    <CustomFieldDefinitions />
    <CustomFields />
    <CustomEntityAssociations />
    <EditorEmails />
    <ApproverEmails />
    <ModeratorEmails />
    <ViewerEmails />
    <Tags />
  </Properties>
</LocalPresentationManifest>